## python-markdown 3.2.2

=== debian/changelog ===
python-markdown (3.2.2-2) unstable; urgency=medium

  * Add back dependency on python3-pkg-resources, it is needed for
    /usr/bin/markdown_py script (closes: #963336).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Jun 2020 11:30:39 +0300

python-markdown (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove python3-packaging and python3-pkg-resources dependencies,
    python-markdown now uses importlib.metadata from the standard library.
  * Set Rules-Requires-Root: no.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 May 2020 20:19:55 +0300

python-markdown (3.2.1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/python-markdown-doc.doc-base
    - fix doc-base-file-references-missing-file lintian error

  [ Dmitry Shachnev ]
  * New upstream release.
  * Remove dh_auto_install override, it is useless now.
  * Skip the pygments-related tests until we have Pygments 2.4.
  * Add Markdown.egg-info/SOURCES.txt to debian/clean.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Apr 2020 12:18:09 +0300

python-markdown (3.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937907

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 19:57:53 -0400
