## python-markdown 3.3.4

=== debian/changelog ===
python-markdown (3.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Feb 2021 14:37:43 +0300

python-markdown (3.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 26 Oct 2020 20:13:36 +0300

python-markdown (3.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 19 Oct 2020 21:56:41 +0300

python-markdown (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop pygments_fixes.diff, included in the new release.
  * Break python3-mdx-math < 0.7-2 to ease migration to testing.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Oct 2020 13:35:18 +0300

python-markdown (3.3-2) unstable; urgency=medium

  * Backport some Pygments-related fixes from upstream:
    - Ensure consistent handling of classes by fenced_code and codehilite.
    - Update tests for Pygments 2.7.1.
    - Pygments specific tests now only run when the pygments version installed
      matches the expected version.
  * Remove skip_pygments_tests.diff, incorporated into the new patch.
  * Export PYGMENTS_VERSION when running the tests.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Oct 2020 20:54:30 +0300

python-markdown (3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Rebase skip_pygments_tests.diff.
  * Fix Lintian acute-accent-in-manual-page warning.
  * Mention python3-yaml instead of python-yaml in the manpage.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 07 Oct 2020 14:45:58 +0300
