=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-markdown
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 3.20180313~),
@@ -14,17 +14,17 @@
                python3-tidylib,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Python-Markdown/markdown
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-markdown.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-markdown
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
 
 Package: python3-markdown
 Architecture: all
 Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
-Breaks: python-markdown (<< 3.1.1-4)
+Breaks: python-markdown (<< 3.1.1-4), python3-mdx-math (<< 0.7-2~)
 Replaces: python-markdown (<< 3.1.1-4)
 Description: text-to-HTML conversion library/tool (Python 3 version)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown
