## python-markdown 3.3.6

=== debian/changelog ===
python-markdown (3.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend and depend on python3-importlib-metadata ≥ 4.4.
  * Remove python3-pkg-resources runtime dependency again.
    /usr/bin/markdown_py script generated by setuptools ≥ 47.3 will try to
    use importlib.metadata if it’s available.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Update debian/watch to version=4.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Nov 2021 22:54:20 +0300
