=== debian/control ===
--- 
+++ 
@@ -8,20 +8,23 @@
                mkdocs (>= 1.0.4+dfsg-1~) <!nodoc>,
                mkdocs-nature (>= 0.3.1) <!nodoc>,
                python3-all (>= 3.1.2-7~),
+               python3-importlib-metadata (>= 4.4),
                python3-packaging,
                python3-pygments,
-               python3-setuptools,
+               python3-setuptools (>= 47.3),
                python3-tidylib,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
 
 Package: python3-markdown
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: python3-importlib-metadata (>= 4.4),
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
 Breaks: python-markdown (<< 3.1.1-4), python3-mdx-math (<< 0.7-2~)
