=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- mode: makefile; coding: utf-8 -*-
 
 export PYBUILD_NAME=markdown
+export PYGMENTS_VERSION=2.7.1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
