## python-markdown 3.4.1

=== debian/changelog ===
python-markdown (3.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jochen Sprickerhof ]
  * Drop importlib-metadata, not needed in Python 3.10
  * Switch to dh-sequence-python3

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Oct 2022 21:15:08 +0200

python-markdown (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Override false positive source-is-missing Lintian errors.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Jul 2022 23:30:03 +0300

python-markdown (3.3.7-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 May 2022 10:21:45 +0300
