=== debian/control ===
--- 
+++ 
@@ -4,26 +4,24 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 3.20180313~),
-               mkdocs (>= 1.0.4+dfsg-1~) <!nodoc>,
-               mkdocs-nature (>= 0.3.1) <!nodoc>,
-               python3-all (>= 3.1.2-7~),
-               python3-importlib-metadata (>= 4.4),
+               dh-sequence-python3,
+               mkdocs <!nodoc>,
+               mkdocs-nature <!nodoc>,
+               python3-all,
                python3-packaging,
                python3-pygments,
                python3-setuptools (>= 47.3),
                python3-tidylib,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
 
 Package: python3-markdown
 Architecture: all
-Depends: python3-importlib-metadata (>= 4.4),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
