=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYGMENTS_VERSION=2.7.1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
