## python-markdown 3.4.3

=== debian/changelog ===
python-markdown (3.4.3-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on pybuild-plugin-pyproject.
  * Bump required setuptools version to 61.2.
  * Refresh disable_directory_urls.diff.
  * Bump year in debian/copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Mar 2023 19:42:09 +0300
