=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
                dh-sequence-python3,
                mkdocs <!nodoc>,
                mkdocs-nature <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-packaging,
                python3-pygments,
-               python3-setuptools (>= 47.3),
+               python3-setuptools (>= 61.2),
                python3-tidylib,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
