## python-markdown 3.4.4

=== debian/changelog ===
python-markdown (3.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Disable GitHub links in the documentation. The mdx_gh_links extension
    is not packaged in Debian yet.
  * Add Markdown.egg-info/PKG-INFO and Markdown.egg-info/requires.txt to
    debian/clean.
  * Document the extensions copyright more precisely.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jul 2023 22:55:03 +0300
