## python-markdown 3.5.2

=== debian/changelog ===
python-markdown (3.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies for the documentation.
  * Rebase patches for the new release.
  * Add scripts/*.py which are missing from the tarball via a patch.
  * Bump upstream copyright years.
  * Prevent changelog.html from being compressed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jan 2024 12:55:39 +0300
