=== debian/control ===
--- 
+++ 
@@ -5,8 +5,13 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               mkdocs <!nodoc>,
-               mkdocs-nature <!nodoc>,
+               mkdocs (>= 1.5) <!nodoc>,
+               mkdocs-gen-files <!nodoc>,
+               mkdocs-literate-nav <!nodoc>,
+               mkdocs-nature (>= 0.6) <!nodoc>,
+               mkdocs-section-index <!nodoc>,
+               mkdocstrings <!nodoc>,
+               mkdocstrings-python-handlers <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-packaging,
