=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,6 @@
 endif
 
 override_dh_compress:
-	dh_compress -X.txt -Xfavicon.ico -Xsearch_index.json -Xsitemap.xml
+	dh_compress -X.txt -Xfavicon.ico -Xsearch_index.json -Xsitemap.xml -Xchangelog.html
 
 .PHONY: override_dh_auto_build override_dh_compress
