## python-markdown 3.6

=== debian/changelog ===
python-markdown (3.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop add_scripts.diff, no longer needed.
  * Drop obsolete Breaks/Replaces.
  * Add a patch to use local Python inventory file.
    - Make python-markdown-doc recommend python3-doc.
  * Add a patch to fix links to source code on GitHub from the docs.
  * Set XDG_CACHE_HOME when building docs, to prevent mkdocstrings from
    using ~/.cache.
  * Make sure that the docs are built with the current markdown module,
    not with the one installed via build-dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 18 Mar 2024 15:28:28 +0300
