=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                mkdocstrings-python-handlers <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-doc,
                python3-packaging,
                python3-pygments,
                python3-setuptools (>= 61.2),
@@ -31,8 +32,6 @@
          ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
 Suggests: python-markdown-doc
-Breaks: python-markdown (<< 3.1.1-4), python3-mdx-math (<< 0.7-2~)
-Replaces: python-markdown (<< 3.1.1-4)
 Description: text-to-HTML conversion library/tool (Python 3 version)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown
  allows you to write using an easy-to-read, easy-to-write plain text
@@ -50,6 +49,7 @@
 Build-Profiles: <!nodoc>
 Architecture: all
 Depends: ${misc:Depends}, ${mkdocs:Depends}
+Recommends: python3-doc
 Section: doc
 Description: text-to-HTML conversion library/tool (documentation)
  Markdown is a text-to-HTML conversion tool for web writers. Markdown
