## python-markdown 3.7

=== debian/changelog ===
python-markdown (3.7-2) unstable; urgency=medium

  * Mark both binary packages as Multi-Arch: foreign (closes: #1078025).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Dec 2024 17:01:11 +0300

python-markdown (3.7-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to allow for file name in lower case.
  * Drop source_code_links.diff, applied upstream.
  * Bump mkdocstrings-python-handlers build-dependency to 1.10.8.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 30 Aug 2024 15:01:59 +0300
