=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                mkdocs-nature (>= 0.6) <!nodoc>,
                mkdocs-section-index <!nodoc>,
                mkdocstrings <!nodoc>,
-               mkdocstrings-python-handlers <!nodoc>,
+               mkdocstrings-python-handlers (>= 1.10.8~) <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-doc,
@@ -21,13 +21,14 @@
                python3-tidylib,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
 
 Package: python3-markdown
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-pygments, python3-yaml
@@ -48,6 +49,7 @@
 Package: python-markdown-doc
 Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${mkdocs:Depends}
 Recommends: python3-doc
 Section: doc
