## python-markdown 3.8.2

=== debian/changelog ===
python-markdown (3.8.2-2) unstable; urgency=medium

  * Backport upstream patch to fix test failures with Python 3.13.6
    (closes: #1112111).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Aug 2025 00:48:22 +0300

python-markdown (3.8.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump required python3-setuptools to 77.0 and mkdocs to 1.6.
  * Refresh patches for the new release.
  * Bump Standards-Version to 4.7.2, no changes needed.

  [ Eduardo Belarmino Silva ]
  * New upstream version 3.8.2

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Jul 2025 17:50:00 +0300
