## python-markdown 3.9

=== debian/changelog ===
python-markdown (3.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop python_3.13.6.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Sep 2025 23:54:47 +0300
