=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               mkdocs (>= 1.5) <!nodoc>,
+               mkdocs (>= 1.6) <!nodoc>,
                mkdocs-gen-files <!nodoc>,
                mkdocs-literate-nav <!nodoc>,
                mkdocs-nature (>= 0.6) <!nodoc>,
@@ -17,11 +17,11 @@
                python3-doc,
                python3-packaging,
                python3-pygments,
-               python3-setuptools (>= 61.2),
+               python3-setuptools (>= 77.0),
                python3-tidylib,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
