=== debian/tests/control ===
Tests: python3-markdown
Depends: python3-all,
         python3-markdown,
         python3-packaging,
         python3-pygments,
         python3-tidylib,
         python3-yaml
