## python-markdown 3.10

=== debian/changelog ===
python-markdown (3.10-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Nov 2025 13:06:47 +0300
