=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
                python3-setuptools (>= 77.0),
                python3-tidylib,
                python3-yaml
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
