=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
-	LC_ALL=C.UTF-8 mkdocs build -d build/docs
+	LC_ALL=C.UTF-8 XDG_CACHE_HOME=$(CURDIR)/build/cache PYTHONPATH=$(CURDIR) mkdocs build -d build/docs
 endif
 
 ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
