=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/Markdown/
Matching-Pattern: markdown-(.*)\.tar\.gz
