## python-markdown 3.10.1

=== debian/changelog ===
python-markdown (3.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop mkdocstrings-python_2.diff, included in the new release.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Jan 2026 12:44:55 +0300

python-markdown (3.10-2) unstable; urgency=medium

  * Fix build with mkdocstrings-python-handlers 2.0 (closes: #1122466).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 11 Dec 2025 19:38:11 +0300
