## python-markdown 3.10.2

=== debian/changelog ===
python-markdown (3.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Feb 2026 13:45:46 +0300
