=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-markdown
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                mkdocs-nature (>= 0.6) <!nodoc>,
                mkdocs-section-index <!nodoc>,
                mkdocstrings <!nodoc>,
-               mkdocstrings-python-handlers (>= 1.10.8~) <!nodoc>,
+               mkdocstrings-python-handlers (>= 1.14) <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-doc,
@@ -20,7 +19,7 @@
                python3-setuptools (>= 77.0),
                python3-tidylib,
                python3-yaml
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Python-Markdown/markdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown
